<?php
require_once 'include/contain.class.php';

if(isset($_COOKIE['login_auth'])) {
    list($User_uid, $User_username) = explode("\t", uc_authcode($_COOKIE['login_auth'], 'DECODE'));
    $style->display('main/qsearch.html');
}
else {
    $style->display('index.html');
}
?>